@charset "utf-8";

.lp {background: url(/images/lp-stp/sp13-bg-tile.png) repeat-x;}
.lp + .footer-wrap {border: 0px;}

.lp-sp13-wrap {background: url(/images/lp-stp/sp13-bg.jpg) no-repeat 50% 0px;}
.lp-sp13 .header-logo {width: 181px; height: 66px; background: url(/images/lp-stp/sp13-logo.png); margin: 31px 0px 0px 21px;}

.lp-sp13-title {text-align: center;}
.lp-sp13-title dt {font: bold 64px/64px Arial, Helvetica, sans-serif; text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75); color: #fff; padding: 27px 0px 11px 0px; letter-spacing: -1px;}
.lp-sp13-title dd {font: bold 24px/24px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #015883; text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.6);}

.lp-sp13-body {width: 968px; margin: 0px auto; position: relative; left: 8px; padding-bottom: 60px;}
[class^="lp-sp13-heart-"] {position: absolute; width: 84px; font: bold 12px/16px Tahoma, Geneva, sans-serif; color: #fff; text-align: center;}
[class^="lp-sp13-heart-"] a {color: #fff; text-decoration: none;}
.lp-sp13-heart-sale {top: 44px; left: 9px;}
.lp-sp13-heart-track {top: 180px; left: 18px;}

.lp-sp13-text {color: #015883; width: 600px; padding: 47px 0px 0px 172px; text-align: center; height: 148px;}
.lp-sp13-text p {font: 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; padding-bottom: 6px;}

.lp-sp13-text-bottom {overflow: hidden; zoom: 1; color: #015883; padding: 16px 212px 0px 174px;}
.lp-sp13-text-bottom li {float: right; font: 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;}
.lp-sp13-text-bottom li:first-child {float: left;}
.lp-sp13-text-bottom b {display: block;}

.lp-sp13-offers-title {text-align: center; color: #604b39; text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.45); font: bold 20px/30px Tahoma, Geneva, sans-serif; padding: 56px 0px 23px 0px; width: 304px; margin: 0px auto; position: relative; left: -13px;}
.lp-sp13-offers {overflow: hidden; zoom: 1; padding: 95px 0px 0px 104px;}
.lp-sp13-offers dl {float: left; width: 242px; height: 205px; background: url(/images/lp-stp/sp13-offer.png); margin-right: 7px;}
.lp-sp13-offers dt {text-align: center; color: #2f730a; font: bold 16px/26px "Trebuchet MS", Arial, Helvetica, sans-serif; text-shadow: 0px 1px 0px rgba(221, 255, 203, 0.45); text-transform: uppercase; padding: 32px 0px 2px 8px;}
.lp-sp13-offers p {text-align: center; font: 18px/26px Arial, Helvetica, sans-serif; color: #fff; text-shadow: 0px 1px 0px rgba(30, 73, 7, 0.45); padding-top: 20px; height: 52px; overflow: hidden; zoom: 1; position: relative;}
.lp-sp13-offers p b {font-size: 22px;}
.lp-sp13-offers a {display: block; text-align: center; color: #fff; height: 55px; background: url(../images/blank.gif); margin: 9px 6px 0px 6px; font: bold 14px/58px Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.35);}